export declare function getFeedbackPanels(_isMobile: boolean): {
    name: string;
    title: string;
    content: import("react/jsx-runtime").JSX.Element;
    initialSize: number;
    noOverflow: boolean;
}[];
export declare function CommentsAndFeedback(): import("react/jsx-runtime").JSX.Element;
